import java.awt.event.ActionEvent;

public class HandleReciprocal extends HandleEvent{
    public HandleReciprocal(CalculatorWindow window) {
        super(window);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        window.computer.initMath(new Reciprocal());
        show();
    }
}
